Se connecter / S'enregistrer
Votre question

Net.framwork et visual c++

Tags :
  • framework
  • visual cc+
  • Logiciels
  • Système d'exploitation
Dernière réponse : dans Systèmes d'exploitation
26 Octobre 2012 16:17:21

Bonjour,

Je fais actuellement un peu de tri dans les programmes installés en désinstallant ceux que je trouve obsolète.

Cependant j'ai vu que j'avais plusieurs versions de logiciels net.framework (1.1, 2.0, 3.0, 3.5, 4.0 et des modules linguistiques) et des logiciels Microsoft visual c++ (2005, 2008, 2010..). Bref ça fait beaucoup de logiciel pour pas grand chose je trouve. Est-ce que je peux donc désinstallé les anciennes version de ces logiciels en gardant la dernière ou dois-je les laisser installé ?

Merci d'avance

Autres pages sur : net framwork visual

a b 6 Logiciels
26 Octobre 2012 18:08:32

Oui, tu peux désinstaller les anciennes versions.
Garde au moins une version : certains programmes en ont besoin pour fonctionner.
Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS